apiVersion: v1
kind: LimitRange
metadata:
  name: default-limit-range
spec:
  limits:
  - default:
      memory: 300Mi
      cpu: 300m
    defaultRequest:
      memory: 150Mi
      cpu: 100m
    type: Container